XCB 1.12

Data Fields
xcb_xkb_use_extension_reply_t Struct Reference
XCB xkb API

xcb_xkb_use_extension_reply_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | supported
uint16_t | sequence
uint32_t | length
uint16_t | serverMajor
uint16_t | serverMinor
uint8_t | pad0 [20]

## Detailed Description

xcb_xkb_use_extension_reply_t

The documentation for this struct was generated from the following file:

- xkb.h